/*Mediaqueries*/
@media screen and (max-width: 1399px) {
    .fs-lg{font-size: 30px;}

    .m-xxs{margin-left: 8%;}
    .w-xxs{width: 85% !important;}
}

@media screen and (max-width: 1199px) {
    .fs-lg{font-size: 30px;}

    .m-xxs{margin-left: 8%;}
    .w-xxs{width: 85% !important;}
}

@media screen and (min-width: 992px) {
    .menu-sidebar{
        height: 40%;
    }

    .li-container{
        height: 100%;
    }

    .nav-li{
        font-size: 16px;
    }

    .pdf_download{
        height: 250px !important;
    }

    .pdf_img{
        height: 60% !important;
    }

    .j_data, .j_name, .j_title{
        font-size: 15px !important;
    }
}

@media screen and (max-width: 991px) {
    .pdf-img{height: 50% !important;}

    .order-lag-3{order: 3 !important;}
    .order-lag-2{order: 2 !important;}
    .order-lag-1{order: 1 !important;}

    .fs-lg{font-size: 30px;}
    .fs-xs{font-size: 20px;}

    .pdf_container{height: 780px !important;}
    .pdf_download{height: 250px !important;}

    .sidebar_d {height: 13%;}
    .dashboard_form {height: 87% !important;}

    .m-xxs{margin-left: 8%;}
    .w-xxs{width: 85% !important;}
}

@media screen and (max-width: 767px) {
    .fs-lg{font-size: 30px;}
    .fs-xs{font-size: 17px;}

    .w-xxs{width: 85% !important;}
    .m-xxs{margin-left: 8%;}
}

@media screen and (max-width: 755px){
}

@media screen and (max-width: 620px){
    .e_options{font-size: 20px !important;}

    
}

@media screen and (max-width: 575px) {
    .e_options{font-size: 16px !important;}

    .fs-xs{font-size: 20px !important;}
    .fs-sm{font-size: 15px !important;}

    .w-xxs{width: 85% !important;}
    .m-xxs{margin-left: 8%;}
}

@media screen and (max-width: 375px) {
    .fs-xxs{font-size: 10px;}

    .w-xxs{width: 85% !important;}
    .m-xxs{margin-left: 8% !important;}
}

/*Estilos generales*/
#dashboard-wrap {
    background: #E7FAFE;
    height: 100vh;
}

.aside {
    background: #272578;
}

.dashboard {
    background: #E7FAFE;
    height: 100%;
}

.j_title, .j_name, .j_data{
    color: #272578;
}

.j_title{
    font-size: 15px;
}

.j_name, .j_data{
    font-size: 13px;
}

/*Estilos dashboard*/
.profile_card, .request_card, .sign_card, .horario_card {
    background: #D2D9F1;
}

.sign-title{
    font-size: 14px !important;
}

/*Estilos editar perfil*/
.user_data, .user_horario, .user_id {
    background: #D2D9F1;
}

.user_data {
    margin-top: 5%;
    margin-bottom: 3%;
}

.user_horario {
    margin-bottom: 3%;
}

.save_btn{
    background: #272578;
}

/*Estilos jornadas*/
.pdf_download {
    background: #D2D9F1;
    height: 150px;
}

.pdf_container {
    height: 180px;
}

.pdf_img {
    height: 50%;
}

/*Empresas*/
#e_card{
    height: 350px;
}

/* ADVERTISERS SERVICE CARD */

.sec-icon {
    position: relative;
    display: inline-block;
    padding: 0;
    margin: 0 auto;
}

.sec-icon::before {
    content: "";
    position: absolute;
    height: 1px;
    left: -70px;
    margin-top: -5.5px;
    top: 60%;
    background: #333333;
    width: 50px;
}

.sec-icon::after {
    content: "";
    position: absolute;
    height: 1px;
    right: -70px;
    margin-top: -5.5px;
    top: 60%;
    background: #333;
    width: 50px;
}

.advertisers-service-sec span {
    color: rgb(24, 76, 160);
}

.advertisers-service-sec .col {
    padding: 0 1em 1em 1em;
    text-align: center;
}

.advertisers-service-sec .service-card {
    width: 100%;
    height: 100%;
    padding: 2em 1.5em;
    border-radius: 5px;
    box-shadow: 0 0 35px rgba(0, 0, 0, 0.12);
    cursor: pointer;
    transition: 0.5s;
    position: relative;
    z-index: 2;
    overflow: hidden;
    background: #fff;
}

.advertisers-service-sec .service-card::after {
    content: "";
    width: 100%;
    height: 100%;
    background: linear-gradient(#14399f, rgb(53, 57, 84));
    position: absolute;
    left: 0%;
    top: -98%;
    z-index: -2;
    transition: all 0.4s cubic-bezier(0.77, -0.04, 0, 0.99);
}

.advertisers-service-sec h3 {
    font-size: 20px;
    text-transform: capitalize;
    font-weight: 600;
    color: #1f194c;
    margin: 1em 0;
    z-index: 3;
}

.advertisers-service-sec p {
    color: #575a7b;
    font-size: 15px;
    line-height: 1.6;
    letter-spacing: 0.03em;
    z-index: 3;
}

.advertisers-service-sec .icon-wrapper {
    background-color: #2c7bfe;
    position: relative;
    margin: auto;
    font-size: 30px;
    height: 2.5em;
    width: 2.5em;
    color: #ffffff;
    border-radius: 50%;
    display: grid;
    place-items: center;
    transition: 0.5s;
    z-index: 3;
}

.advertisers-service-sec .service-card:hover:after {
    top: 0%;
}

.service-card .icon-wrapper {
    background-color: #ffffff;
    color: rgb(46, 17, 234);
}

.advertisers-service-sec .service-card:hover .icon-wrapper {
    color: #0dcaf0;
}

.advertisers-service-sec .service-card:hover h3 {
    color: #ffffff;
}

.advertisers-service-sec .service-card:hover p {
    color: #f0f0f0;
}
/* ADVERTISERS SERVICE CARD ENDED */
